#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

override_dh_auto_test:
	# The tests require a working FUSE setup, which is not necessarily
	# present on the buildds and/or in pbuilder.

override_dh_auto_install:
	# Prevent installing example binaries
	dh_auto_install -- --no-binaries
